/* Vygenerováno: boskovice-modified.css (pravidla, která existují v knihovnách, ale liší se) */
/* Porovnání proti: bootstrap.css, jquery.fancybox.css, slick.css, slick-theme.css */

:root {
  --black: #000;
  --breakpoint-lg: 992px;
  --breakpoint-md: 768px;
  --breakpoint-sm: 576px;
  --breakpoint-xl: 1200px;
  --breakpoint-xs: 0;
  --breakpoint-xxl: 1600px;
  --brown: #b4a18a;
  --brown2: #cec2b5;
  --danger: #ff595e;
  --font-family-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
  --font-family-sans-serif: "Outfit",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  --gold: #b8921f;
  --gray: #999;
  --gray-dark: #363636;
  --light: #eee;
  --orange: #FFD09A;
  --primary: #283044;
  --red: #ff595e;
  --success: #99D7F5;
  --white: #fff;
  --yellow: #ffca3a;
  --yellow2: #fefccf;
}

html {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-text-size-adjust: 100%;
  font-family: sans-serif;
  line-height: 1.15;
}

body {
  background-color: #f7f7f7;
  color: #283044;
  font-family: Outfit,sans-serif,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  margin: 0;
  text-align: left;
}

address {
  font-style: normal;
  line-height: inherit;
}

dt {
  font-weight: 600;
}

a {
  background-color: transparent;
  color: #283044;
}

a:hover {
  color: #0c0e14;
}

pre {
  margin-bottom: 1rem;
  margin-top: 0;
  overflow: auto;
}

img {
  border-style: none;
}

svg {
  overflow: hidden;
}

caption {
  caption-side: bottom;
  color: #999;
  padding-bottom: .75rem;
  padding-top: .75rem;
  text-align: left;
}

th {
  text-align: inherit;
}

label {
  display: inline-block;
  margin-bottom: .5rem;
}

.lead {
  font-size: 1.25rem;
  font-weight: 400;
}

.display-1 {
  font-size: 6rem;
}

.display-2 {
  font-size: 5.5rem;
}

.display-3 {
  font-size: 4.5rem;
}

.display-4 {
  font-size: 3.5rem;
}

hr {
  border: 0;
  border-top: 4px solid rgba(0,0,0,.1);
  margin-bottom: 1rem;
  margin-top: 1rem;
}

.list-inline-item:not(:last-child) {
  margin-right: .5rem;
}

.blockquote-footer {
  color: #999;
  display: block;
  font-size: 80%;
}

.row {
  display: flex;
  flex-wrap: wrap;
  margin-left: -1rem;
  margin-right: -1rem;
}

.col {
  flex-basis: 0;
  flex-grow: 1;
  max-width: 100%;
}

.col-auto {
  flex: 0 0 auto;
  max-width: 100%;
  width: auto;
}

.col-1 {
  flex: 0 0 4.1666666667%;
  max-width: 4.1666666667%;
}

.col-2 {
  flex: 0 0 8.3333333333%;
  max-width: 8.3333333333%;
}

.col-3 {
  flex: 0 0 12.5%;
  max-width: 12.5%;
}

.col-4 {
  flex: 0 0 16.6666666667%;
  max-width: 16.6666666667%;
}

.col-5 {
  flex: 0 0 20.8333333333%;
  max-width: 20.8333333333%;
}

.col-6 {
  flex: 0 0 25%;
  max-width: 25%;
}

.col-7 {
  flex: 0 0 29.1666666667%;
  max-width: 29.1666666667%;
}

.col-8 {
  flex: 0 0 33.3333333333%;
  max-width: 33.3333333333%;
}

.col-9 {
  flex: 0 0 37.5%;
  max-width: 37.5%;
}

.col-10 {
  flex: 0 0 41.6666666667%;
  max-width: 41.6666666667%;
}

.col-11 {
  flex: 0 0 45.8333333333%;
  max-width: 45.8333333333%;
}

.col-12 {
  flex: 0 0 50%;
  max-width: 50%;
}

.order-first {
  order: -1;
}

.order-last {
  order: 25;
}

.order-0 {
  order: 0;
}

.order-1 {
  order: 1;
}

.order-2 {
  order: 2;
}

.order-3 {
  order: 3;
}

.order-4 {
  order: 4;
}

.order-5 {
  order: 5;
}

.order-6 {
  order: 6;
}

.order-7 {
  order: 7;
}

.order-8 {
  order: 8;
}

.order-9 {
  order: 9;
}

.order-10 {
  order: 10;
}

.order-11 {
  order: 11;
}

.order-12 {
  order: 12;
}

.offset-1 {
  margin-left: 4.1666666667%;
}

.offset-2 {
  margin-left: 8.3333333333%;
}

.offset-3 {
  margin-left: 12.5%;
}

.offset-4 {
  margin-left: 16.6666666667%;
}

.offset-5 {
  margin-left: 20.8333333333%;
}

.offset-6 {
  margin-left: 25%;
}

.offset-7 {
  margin-left: 29.1666666667%;
}

.offset-8 {
  margin-left: 33.3333333333%;
}

.offset-9 {
  margin-left: 37.5%;
}

.offset-10 {
  margin-left: 41.6666666667%;
}

.offset-11 {
  margin-left: 45.8333333333%;
}

.btn {
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  background-color: transparent;
  border: 2px solid transparent;
  border-radius: 1.25rem;
  color: #283044;
  cursor: pointer;
  display: inline-block;
  font-size: .875rem;
  font-weight: 600;
  line-height: 1.45;
  padding: .5rem 1rem;
  text-align: center;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  user-select: none;
  vertical-align: middle;
}

.btn:hover {
  color: #283044;
  text-decoration: none;
}

.btn-primary {
  background-color: #283044;
  border-color: #283044;
  color: #fff;
}

.btn-success {
  background-color: #99D7F5;
  border-color: #99D7F5;
  color: #283044;
}

.btn-danger {
  background-color: #ff595e;
  border-color: #ff595e;
  color: #fff;
}

.btn-light {
  background-color: #eee;
  border-color: #eee;
  color: #283044;
}

.btn-outline-primary {
  border-color: #283044;
  color: #283044;
}

.btn-outline-primary:hover {
  background-color: #283044;
  border-color: #283044;
  color: #fff;
}

.btn-outline-success {
  border-color: #99D7F5;
  color: #99D7F5;
}

.btn-outline-success:hover {
  background-color: #99D7F5;
  border-color: #99D7F5;
  color: #283044;
}

.btn-outline-danger {
  border-color: #ff595e;
  color: #ff595e;
}

.btn-outline-danger:hover {
  background-color: #ff595e;
  border-color: #ff595e;
  color: #fff;
}

.btn-outline-light {
  border-color: #eee;
  color: #eee;
}

.btn-outline-light:hover {
  background-color: #eee;
  border-color: #eee;
  color: #283044;
}

.btn-link {
  color: #283044;
  font-weight: 400;
}

.btn-link:hover {
  color: #0c0e14;
}

.fade {
  transition: opacity .15s linear;
}

.collapsing {
  height: 0;
  overflow: hidden;
  position: relative;
  transition: height .35s ease;
}

.dropdown-menu {
  background-clip: padding-box;
  background-color: #fff;
  border: 4px solid rgba(0,0,0,.15);
  border-radius: .25rem;
  color: #283044;
  display: none;
  float: left;
  font-size: 1rem;
  left: 0;
  list-style: none;
  margin: .125rem 0 0;
  min-width: 10rem;
  padding: .5rem 0;
  position: absolute;
  text-align: left;
  top: 100%;
  z-index: 1000;
}

.dropup .dropdown-menu {
  bottom: 100%;
  margin-bottom: .125rem;
  margin-top: 0;
  top: auto;
}

.dropright .dropdown-menu {
  left: 100%;
  margin-left: .125rem;
  margin-top: 0;
  right: auto;
  top: 0;
}

.dropleft .dropdown-menu {
  left: auto;
  margin-right: .125rem;
  margin-top: 0;
  right: 100%;
  top: 0;
}

.dropdown-divider {
  border-top: 1px solid #fafafa;
  height: 0;
  margin: .5rem 0;
  overflow: hidden;
}

.dropdown-item {
  background-color: transparent;
  border: 0;
  clear: both;
  color: #283044;
  display: block;
  font-weight: 400;
  padding: .25rem 1.5rem;
  text-align: inherit;
  white-space: nowrap;
  width: 100%;
}

.dropdown-header {
  color: #999;
  display: block;
  font-size: .875rem;
  margin-bottom: 0;
  padding: .5rem 1.5rem;
  white-space: nowrap;
}

.dropdown-item-text {
  color: #283044;
  display: block;
  padding: .25rem 1.5rem;
}

.close {
  color: #000;
  float: right;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1;
  opacity: .5;
  text-shadow: 0 1px 0 #fff;
}

button.close {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: transparent;
  border: 0;
  padding: 0;
}

.modal-dialog {
  margin: .5rem;
  pointer-events: none;
  position: relative;
  width: auto;
}

.modal.fade .modal-dialog {
  transform: translateY(-50px);
  transition: transform .3s ease-out;
}

.modal.show .modal-dialog {
  transform: none;
}

.modal.modal-static .modal-dialog {
  transform: scale(1.02);
}

.modal-dialog-centered {
  align-items: center;
  display: flex;
  min-height: calc(100% - 1rem);
}

.modal-dialog-centered.modal-dialog-scrollable {
  flex-direction: column;
  height: 100%;
  justify-content: center;
}

.modal-content {
  background-clip: padding-box;
  background-color: #fff;
  border: 4px solid rgba(0,0,0,.2);
  border-radius: .3rem;
  display: flex;
  flex-direction: column;
  outline: 0;
  pointer-events: auto;
  position: relative;
  width: 100%;
}

.modal-backdrop.show {
  opacity: .5;
}

.modal-header {
  align-items: flex-start;
  border-bottom: 4px solid #fafafa;
  border-top-left-radius: calc(.3rem - 4px);
  border-top-right-radius: calc(.3rem - 4px);
  display: flex;
  justify-content: space-between;
  padding: 1rem;
}

.modal-header .close {
  margin: -1rem -1rem -1rem auto;
  padding: 1rem;
}

.modal-body {
  flex: 1 1 auto;
  padding: 1rem;
  position: relative;
}

.modal-footer {
  align-items: center;
  border-bottom-left-radius: calc(.3rem - 4px);
  border-bottom-right-radius: calc(.3rem - 4px);
  border-top: 4px solid #fafafa;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  padding: .75rem;
}

.carousel.pointer-event {
  touch-action: pan-y;
}

.carousel-item {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  display: none;
  float: left;
  margin-right: -100%;
  position: relative;
  transition: transform .6s ease-in-out;
  width: 100%;
}

.carousel-fade .carousel-item {
  opacity: 0;
  transform: none;
  transition-property: opacity;
}

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' width='8' height='8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3E%3C/svg%3E");
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' width='8' height='8'%3E%3Cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3E%3C/svg%3E");
}

.carousel-indicators {
  display: flex;
  justify-content: center;
  left: 0;
  list-style: none;
  margin-left: 15%;
  margin-right: 15%;
  padding-left: 0;
  right: 0;
  z-index: 15;
}

.carousel-indicators li {
  background-clip: padding-box;
  background-color: #fff;
  border-bottom: 10px solid transparent;
  border-top: 10px solid transparent;
  box-sizing: content-box;
  cursor: pointer;
  flex: 0 1 auto;
  height: 3px;
  margin-left: 3px;
  margin-right: 3px;
  opacity: .5;
  text-indent: -999px;
  transition: opacity .6s ease;
  width: 30px;
}

.bg-primary {
  background-color: #283044 !important;
}

.bg-success {
  background-color: #99D7F5 !important;
}

.bg-danger {
  background-color: #ff595e !important;
}

.bg-light {
  background-color: #eee !important;
}

.border {
  border: 4px solid #fafafa !important;
}

.border-top {
  border-top: 4px solid #fafafa !important;
}

.border-right {
  border-right: 4px solid #fafafa !important;
}

.border-bottom {
  border-bottom: 4px solid #fafafa !important;
}

.border-left {
  border-left: 4px solid #fafafa !important;
}

.border-primary {
  border-color: #283044 !important;
}

.border-success {
  border-color: #99D7F5 !important;
}

.border-danger {
  border-color: #ff595e !important;
}

.border-light {
  border-color: #eee !important;
}

.rounded-sm {
  border-radius: .2rem !important;
}

.rounded {
  border-radius: .25rem !important;
}

.rounded-top {
  border-top-left-radius: .25rem !important;
}

.rounded-left {
  border-top-left-radius: .25rem !important;
}

.rounded-lg {
  border-radius: .3rem !important;
}

.fixed-top {
  top: 0;
}

.fixed-bottom {
  bottom: 0;
}

.shadow-sm {
  box-shadow: 0 .125rem .25rem rgba(0,0,0,.075) !important;
}

.shadow {
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
}

.shadow-lg {
  box-shadow: 0 1rem 3rem rgba(0,0,0,.175) !important;
}

.m-1 {
  margin: .25rem !important;
}

.m-2 {
  margin: .5rem !important;
}

.m-3 {
  margin: .75rem !important;
}

.m-4 {
  margin: 1rem !important;
}

.m-5 {
  margin: 1.25rem !important;
}

.p-1 {
  padding: .25rem !important;
}

.p-2 {
  padding: .5rem !important;
}

.p-3 {
  padding: .75rem !important;
}

.p-4 {
  padding: 1rem !important;
}

.p-5 {
  padding: 1.25rem !important;
}

.m-n1 {
  margin: -.25rem !important;
}

.m-n2 {
  margin: -.5rem !important;
}

.m-n3 {
  margin: -.75rem !important;
}

.m-n4 {
  margin: -1rem !important;
}

.m-n5 {
  margin: -1.25rem !important;
}

.text-monospace {
  font-family: SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace !important;
}

.font-weight-light {
  font-weight: 400 !important;
}

.text-primary {
  color: #283044 !important;
}

.text-success {
  color: #99D7F5 !important;
}

.text-danger {
  color: #ff595e !important;
}

.text-light {
  color: #eee !important;
}

.text-body {
  color: #283044 !important;
}

.text-muted {
  color: #999 !important;
}

.text-black-50 {
  color: rgba(0,0,0,.5) !important;
}

.text-white-50 {
  color: hsla(0,0%,100%,.5) !important;
}

.text-break {
  overflow-wrap: break-word !important;
  word-break: break-word !important;
}

.flex-row {
  flex-direction: row !important;
}

.flex-column {
  flex-direction: column !important;
}

.flex-row-reverse {
  flex-direction: row-reverse !important;
}

.flex-column-reverse {
  flex-direction: column-reverse !important;
}

.flex-wrap {
  flex-wrap: wrap !important;
}

.flex-nowrap {
  flex-wrap: nowrap !important;
}

.flex-wrap-reverse {
  flex-wrap: wrap-reverse !important;
}

.flex-fill {
  flex: 1 1 auto !important;
}

.flex-grow-0 {
  flex-grow: 0 !important;
}

.flex-grow-1 {
  flex-grow: 1 !important;
}

.flex-shrink-0 {
  flex-shrink: 0 !important;
}

.flex-shrink-1 {
  flex-shrink: 1 !important;
}

.justify-content-start {
  justify-content: flex-start !important;
}

.justify-content-end {
  justify-content: flex-end !important;
}

.justify-content-center {
  justify-content: center !important;
}

.justify-content-between {
  justify-content: space-between !important;
}

.justify-content-around {
  justify-content: space-around !important;
}

.align-items-start {
  align-items: flex-start !important;
}

.align-items-end {
  align-items: flex-end !important;
}

.align-items-center {
  align-items: center !important;
}

.align-items-baseline {
  align-items: baseline !important;
}

.align-items-stretch {
  align-items: stretch !important;
}

.align-content-start {
  align-content: flex-start !important;
}

.align-content-end {
  align-content: flex-end !important;
}

.align-content-center {
  align-content: center !important;
}

.align-content-between {
  align-content: space-between !important;
}

.align-content-around {
  align-content: space-around !important;
}

.align-content-stretch {
  align-content: stretch !important;
}

.align-self-auto {
  align-self: auto !important;
}

.align-self-start {
  align-self: flex-start !important;
}

.align-self-end {
  align-self: flex-end !important;
}

.align-self-center {
  align-self: center !important;
}

.align-self-baseline {
  align-self: baseline !important;
}

.align-self-stretch {
  align-self: stretch !important;
}

.sr-only {
  border: 0;
  clip: rect(0,0,0,0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

html {
  font-size: 14px;
}

.img-fluid {
  height: auto;
  width: 100%;
}

.nav {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin-bottom: 0;
  padding-left: 0;
}

.nav-link {
  display: block;
  padding: .25rem 0;
}

.nav-link.disabled {
  color: #999;
  cursor: default;
  pointer-events: none;
}

.navbar {
  align-items: center;
  background-color: #fff;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
}

.navbar-collapse {
  align-items: center;
  flex-basis: 100%;
  flex-grow: 1;
}

.navbar-brand {
  display: inline-block;
  margin-right: 0;
  text-decoration: none;
}

.navbar-nav {
  border-radius: .6rem;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  list-style: none;
  margin-bottom: 0;
}

.navbar-toggler {
  background-color: transparent;
  border: 0;
  display: inline-block;
  font-size: 1.5rem;
  line-height: 1;
  margin-right: 0;
  margin-top: .4rem;
  padding: .25rem .75rem;
}

.navbar-toggler-icon {
  background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30'%3E%3Cpath stroke='%23283044' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E") no-repeat 50%;
  background-size: 100% 100%;
  content: "";
  display: inline-block;
  height: 1.65em;
  vertical-align: middle;
  width: 1.65em;
}

.breadcrumb {
  display: flex;
  background: none;
  flex-wrap: wrap;
  font-size: .75rem;
  font-weight: 400;
  list-style: none;
  margin-bottom: 0;
  margin-left: -.5rem;
  padding: .5rem 0;
}

.btn {
  border-radius: 1rem;
  font-family: Outfit,sans-serif;
  font-weight: 400;
  text-decoration: none;
}

.btn-light:hover {
  background-color: #283044;
  border: 2px solid #151924;
  color: #000;
}

label {
  font-weight: 600;
  text-transform: uppercase;
}

.form-control {
  background-clip: padding-box;
  background-color: #fff;
  border: 2px solid #eee;
  border-left: 0;
  border-right: 0;
  border-top: transparent;
  color: #777;
  display: block;
  font-weight: 400;
  height: calc(1.45em + 1rem + 4px);
  line-height: 1.45;
  padding: .5rem 0;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  width: 100%;
}

.form-control:focus {
  background-color: #fff;
  border-color: #283044;
  color: #777;
  outline: 0;
}

.form-control::-webkit-input-placeholder {
  color: #999;
  opacity: 1;
}

.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  color: #999;
  opacity: 1;
}

.form-control::-ms-input-placeholder {
  color: #999;
  opacity: 1;
}

.form-control::placeholder {
  color: #999;
  opacity: 1;
}

select.form-control:focus::-ms-value {
  background-color: #fff;
  color: #777;
}

.form-control-sm {
  border-radius: 0;
  font-size: .75rem;
  height: calc(1.35em + .5rem + 4px);
  line-height: 1.35;
  padding: .25rem .75rem;
}

.form-control-lg {
  border-radius: 0;
  font-size: 1rem;
  height: calc(1.5em + 1.5rem + 4px);
  line-height: 1.5;
  padding: .75rem 1.5rem;
}

.form-text {
  display: block;
  margin-top: .25rem;
}

.form-check-input {
  margin-left: -1.25rem;
  margin-top: .3rem;
  position: absolute;
}

.form-check-inline {
  align-items: center;
  display: inline-flex;
  margin-right: .75rem;
  padding-left: 0;
}

.form-check-inline .form-check-input {
  margin-left: 0;
  margin-right: .3125rem;
  margin-top: 0;
  position: static;
}

.jumbotron {
  height: 30rem;
}

.carousel-indicators {
  border: 1px solid red;
  bottom: 0;
  position: absolute;
}

.carousel-indicators .active {
  background-color: #03339c;
}

.card {
  background-clip: border-box;
  background-color: #fafafa;
  border: 1px solid #eee;
  display: flex;
  flex-direction: column;
  margin-bottom: 2rem;
  min-width: 0;
  position: relative;
  text-decoration: none;
  transition: all .3s linear;
}

.card-body {
  flex: 1;
  min-height: 1px;
  padding-bottom: 2.1rem;
}

.card-title {
  font-size: 1.2rem;
  margin-bottom: 1rem;
  overflow: hidden;
}

html {
  box-sizing: border-box;
}
/* POZMĚNĚNÉ vs slick */
.slick-slide {
  margin: 0 1rem;
}
/* POZMĚNĚNÉ vs slick */
.slick-slider {
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  box-sizing: border-box;
  touch-action: pan-y;
  user-select: none;
}
/* POZMĚNĚNÉ vs slick */
.slick-list {
  height: 15rem;
  margin: 0;
  overflow: hidden;
  padding: 0;
}
/* POZMĚNĚNÉ vs slick */
.slick-track {
  display: block;
  left: -500px;
  margin: 1rem auto;
  position: absolute;
  top: 0;
}

.pagination {
  margin-left: 0;
  margin-top: 2rem;
  padding-left: 0;
}

.page-item.active .page-link {
  background-color: #02236a;
  border-color: #021a51;
  color: #fff;
}

.page-link {
  border-radius: .25rem;
}

.alert {
  left: 0;
  padding: 1rem;
  position: fixed;
  top: 0;
  transition: transform .35s ease;
  width: 100%;
  z-index: 1030;
}

.alert-primary {
  background-color: #283044;
  color: #fff;
}

.alert-success {
  background-color: #99D7F5;
  color: #283044;
}

.alert-danger {
  background-color: #ff595e;
  color: #fff;
}

.alert-light {
  background-color: #eee;
  color: #283044;
}
/* POZMĚNĚNÉ vs fancybox */
.fancybox-error {
  background: #fff;
  cursor: default;
  max-width: 400px;
  padding: 40px;
  width: 100%;
}

@media print {
  
  @page{size: a3}
  
  .badge {
    border: 4px solid #000;
  }
}
